<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    card_view:cardCornerRadius="20dp"
    card_view:cardElevation="8dp"
    android:foreground="?attr/selectableItemBackground">
    <LinearLayout
        android:layout_width="match_parent"
        android:padding="12dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_horizontal"
            android:layout_marginBottom="20dp"
            >
            <ImageView
                android:layout_width="100sp"
                android:layout_height="100sp"
                android:src="@drawable/pmu_logo">
            </ImageView>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20sp"
            android:orientation="vertical">
            <EditText
                android:id="@+id/code"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:hint="@string/code_message"
                android:inputType="text"
                android:textSize="18sp"
                android:layout_marginVertical="13sp"
                android:textFontWeight="600"
                android:drawableStart="@android:drawable/ic_menu_myplaces"
                android:background="@drawable/edittext_border">
            </EditText>
            <EditText
                android:id="@+id/pin"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:hint="@string/pin_message"
                android:inputType="numberPassword"
                android:textSize="18sp"
                android:textFontWeight="600"
                android:drawableStart="@android:drawable/ic_lock_idle_lock"
                android:background="@drawable/edittext_border">
            </EditText>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20sp"
            android:gravity="center"
            >
            <Button
                android:id="@+id/cancel"
                android:layout_width="wrap_content"
                android:layout_height="38sp"
                android:layout_marginHorizontal="12sp"
                android:background="@color/colorRed"
                android:text="Annuler">
            </Button>
            <Button
                android:id="@+id/pin_validate"
                android:layout_width="wrap_content"
                android:layout_height="38sp"
                android:layout_marginHorizontal="12sp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/rounded_button_green"
                android:text="@string/validate"
                >

            </Button>
        </LinearLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>